/*.sub-footer-a,.sub-footer-b{box-sizing: border-box!important}*/
/*
#trp-floater-ls,#header{background: rgba(0,0,0,.5)!important}
#trp-floater-ls{background: linear-gradient(to bottom,rgba(0,0,0,.8)0,rgba(0,0,0,.5)100%)!important}
#header{background: linear-gradient(to bottom,rgba(0,0,0,.5)0,rgba(0,0,0,0)100%)!important}
div#nav .ubermenu{background: rgba(0,0,0,0)!important}
*/
main{margin-top: calc(var(--nav)*-1)}
#header,div#nav .ubermenu.ubermenu-responsive-collapse,#menu-item-58118 > a.ubermenu-target{transition: all .1s ease}

/*
#header{
    position: relative;
    z-index:99;
}
*/

#title img{
    mix-blend-mode: screen;
    /*content: url(https://s3.theark.cloud/sp-comm-arkfiles/website/images/middle-east-2021/img/SP_logo.svg);*/
}

/*div#nav .ubermenu.ubermenu-responsive-collapse{background-color:rgba(0,0,0,0)!important}*/

/*
#menu-item-58118 > a.ubermenu-target{
    background-color: rgba(193,123,2,0)!important;
    border:3px solid rgba(170,110,6,0)!important}
    */

main{
    top: calc(var(--nav-2)*-1);
    --main-header-sticky-offset:calc(var(--main-height) - var(--story-height) - var(--main-header-height) - 1px)}

main>header.banner{
    position: sticky;
    top: 0;
    z-index: 0;
    margin-bottom: 400vh;
    margin-bottom: var(--main-header-sticky-offset);
    margin-bottom: calc(var(--main-header-sticky-offset) - var(--nav-2) - 11em);
    flex-direction: column;
    justify-content: center;
    align-items: center}

main>header::after{
    width: 100%;
    height: 100vh;
    background:linear-gradient(to bottom,rgba(24,49,54,.3)0%,rgba(24,49,54,.1)30%,rgba(24,49,54,.1)70%,rgba(24,49,54,1)100%),linear-gradient(to right,rgba(24,49,54,.45)0%,rgba(24,49,54,.1)45%,rgba(24,49,54,.1)55%,rgba(24,49,54,.45)100%)}

.above-the-top .banner .radio-container{color: #fff}

main>header.banner hgroup{margin-top: calc(var(--nav-bar) + 3.618em)}

main>section{
    position: relative;
    z-index: 3}

#story{
    padding-bottom: 11em
}

#story::after{
    content: '';
    display: block;
    width: 100%;
    height: 6.854em;
    background-image: url(https://s3.theark.cloud/sp-comm-arkfiles/website/images/OHOP-Landing/tree-line-border.png);
    background-repeat: repeat-x;
    background-size: contain;
    position: absolute;
    bottom: 0;
    left: 0;
}

#story+section{
    
}

.rf{
    font-family: 'roboto flex';
    text-transform: uppercase;
    font-stretch: 25%;
    font-weight: 600}

p.h3{
    text-wrap:pretty;
    
    line-height: 1.618
}

p.h3 strong{font-weight: 500}

h1.rf{
    /*font-size: var(--h0);*/
    line-height: .85;
    font-stretch: 55%;
    font-weight: 610}

h2,.h2{
    font-weight: 700;
    text-wrap:balance
}

.banner figure{
    -webkit-mask-image:none;
    mask-image:none}

header.banner,header.banner figure,header.banner figure>img{height: 100vh}

main>header~:nth-child(even):not(footer){
    color: #fff;
    background-color: #111;
    background-color: #283f42;
    border: none;
}

main>header~:nth-child(odd){
    border: none;
    color: #eee;
    background-color: #171717;
    background-color: #283f42;
}

main>section:last-of-type::after{
    content: '';
    display: block;
    width: 100%;
    height: 6.854em;
    background-image: url(https://s3.theark.cloud/sp-comm-arkfiles/website/images/OHOP-Landing/tree-line-border.png);
    background-repeat: repeat-x;
    background-size: contain;
    position: absolute;
    top: -6.854em;
    left: 0;
}

main>section:first-of-type{
    background:linear-gradient(to bottom,rgba(0,0,0,0)0%,rgba(0,0,0,.8)20%,rgba(0,0,0,1)100%)!important;
    margin-top: calc((var(--main-header-sticky-offset) - var(--nav-2) - 11em) * -1);
    padding-top: 11em;
    padding-top: 6.854em;
}

section section{margin-top: 2.618em}
.card img{padding:1em .618em .382em}
.card h3{text-align: center}
main>footer{padding: 1.618em!important}

main>footer>div>img{
    aspect-ratio:2.7/1;
    object-fit: cover;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .618em}

main>footer>div>img:first-of-type{object-position: top}
main>footer>div>img:last-of-type{object-position: center 99%}

#charity-navigator div{
    display: flex;
    justify-content: center;
    gap:1em;
    width: fit-content;
    margin:.618em 0 0}

#charity-navigator div img{
    width: auto;
    height: 2.618em}

.gray-text{color: #ddd}
.white-text{color: #fff}
.blue{color: #0af}
.orange{color: #f50}
.green-1{color: #06ac42}
.green-2{color: #00d91f}
.red{color: #f00}
.footer-widgets{margin-top: calc(var(--nav-2)*-1)}

@media(prefers-reduced-motion:no-preference){
    main>header::after{background:linear-gradient(to bottom,rgba(24,49,54,.1)0%,rgba(24,49,54,.2)30%,rgba(24,49,54,.2)70%),linear-gradient(to right,rgba(24,49,54,.5)0%,rgba(24,49,54,.1)30%,rgba(24,49,54,.1)70%,rgba(24,49,54,.5)100%)}
    
    main>section:first-of-type{
    background:linear-gradient(to bottom,rgba(24,49,54,0)0%,rgba(0,0,0,.7)calc(10% + 11em)rgba(24,49,54,.85)100%)!important;}
    
    main>header figure:first-of-type{display: none}
    .bg.video-container{display: block}
    .bg.video-container video{
        height: 100%;
        object-fit: cover;
        object-position: 61%}
    
    #h1-opacity.trigger{
    height: var(--story-height);
    top: calc(100vh + 11em)}
    
    #main-header hgroup{transition: all .5s}
    #h1-opacity.trigger.visible+#main-header hgroup{opacity: 0}
    
    #img-fade{
        display: block;
        margin: 0;
        background: #000;
        background: linear-gradient(to bottom,#111 0%,#000 20%,#000 80%,#171717 100%);
        --section-height:180vh}
    
    #img-fade section{
        width: 100%;
        height: var(--section-height);
        margin-top: 0;
        position: relative;
        padding-right: max(1em,((100% - 100ch) / 2));
        padding-left: max(1em,((100% - 100ch) / 2));
        display: flex;
        flex-direction: column;
        justify-content: center;
        justify-content: flex-end;
        transition: all 1s}
    
    #img-fade figure{
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        margin-top: 0;
        -webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,0)0%,rgba(0,0,0,.8)10%,rgba(0,0,0,1)20%,rgba(0,0,0,1)80%,rgba(0,0,0,.8)90%,rgba(0,0,0,0)100%);
        mask-image:linear-gradient(to bottom,rgba(0,0,0,0)0%,rgba(0,0,0,.8)10%,rgba(0,0,0,1)20%,rgba(0,0,0,1)80%,rgba(0,0,0,.8)90%,rgba(0,0,0,0)100%)}
    
    #img-fade section:first-of-type figure{
        /*margin-top: 2.618em;*/
        -webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,1)80%,rgba(0,0,0,.8)90%,rgba(0,0,0,0)100%);
        -webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,1)80%,rgba(0,0,0,.8)90%,rgba(0,0,0,0)100%)}
    
    #img-fade figure::after{
        width: 100%;
        height: 100%;
        background:linear-gradient(to right,rgba(0,0,0,0)0%,rgba(0,0,0,1)max(1em,((100% - 100ch) / 2)),rgba(0,0,0,1)38%,rgba(0,0,0,0)70%);
        -webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,0)45%,rgba(0,0,0,0)100%);
        mask-image:linear-gradient(to bottom,rgba(0,0,0,0)45%,rgba(0,0,0,0)100%);
        mix-blend-mode:multiply}
    
    /*#img-fade section:nth-of-type(2) figure::after{background:linear-gradient(to left,rgba(0,0,0,0)0%,rgba(0,0,0,.6)max(1em,((100% - 100ch) / 2)),rgba(0,0,0,1)50%,rgba(0,0,0,0)81%);}*/
    
    #img-fade section+section{margin-top: calc(var(--section-height)*-.21)}

    #img-fade section:last-of-type figure{
        -webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,0)0%,rgba(0,0,0,.8)10%,rgba(0,0,0,1)20%);
        mask-image:linear-gradient(to bottom,rgba(0,0,0,0)0%,rgba(0,0,0,.8)10%,rgba(0,0,0,1)20%);
        /*mask-image: none!important*/
    }
    
    #img-fade img{
        position: fixed;
        top: 0;
        left: 0;
        height: 100vh;
        aspect-ratio:unset;
        -webkit-mask-image:linear-gradient(to top,rgba(0,0,0,0)0%,rgba(0,0,0,.8)30%);
        mask-image:linear-gradient(to top,rgba(0,0,0,0)0%,rgba(0,0,0,.8)30%);
        transition: all 2s ease}
    
    #img-fade h3,
    #img-fade p{
        width: min(100%, var(--ch-unit)*62);
        position: relative;
        z-index: 3}
    
    #img-fade section:nth-of-type(2) :is(h3,p){margin-left: auto}
    #img-fade p{margin-bottom: calc(var(--section-height)*.34)}
    main>section:last-of-type{margin-top: calc(var(--nav-2)*-1)}
    .blue{background-image: linear-gradient(to left,#fff 30%,#0af 60%)}
    .orange{background-image: linear-gradient(to left,#fff 30%,#f50 60%)}
    .green-1{background-image: linear-gradient(to left,#fff 30%,#06ac42 60%)}
    .green-2{background-image: linear-gradient(to left,#fff 30%,#00d91f 60%)}
    .red{background-image: linear-gradient(to left,#fff 30%,#f00 60%)}
    
    .grad-text{
        -webkit-background-clip: text;
        background-clip: text;
        -webkit-text-fill-color: transparent;
        background-size: 500%;
        background-position: right;
        transition: all 2.3s .5s}
    
    p.visible .grad-text{background-position: left}
}